Search:

Type: Posts; User: Mister_X

Page 1 of 4 1 2 3 4

Search: Search took 0.20 seconds; generated 29 minute(s) ago.

  1. The same way you would on any other debian-based...

    The same way you would on any other debian-based distribution: apt-get remove (or purge) linux-image-4.6.0-kali1-amd64

    Just FYI, this is a backup kernel, in case the current doesn't boot. You just...
  2. kernel.org Please use google, that would...

    kernel.org

    Please use google, that would probably be the first link.
  3. The ID might not be in the driver. Each driver...

    The ID might not be in the driver.

    Each driver has a list IDs it supports and it will be loaded if the ID matches what it has.
  4. Replies
    1
    Views
    154

    You need to enable PAE because the kernel...

    You need to enable PAE because the kernel requires it.

    May I suggest to use the pre-built VM for virtualbox: https://www.offensive-security.com/kali-linux-vmware-virtualbox-image-download/
  5. Replies
    1
    Views
    96

    Kali is based on Debian testing. As long as...

    Kali is based on Debian testing. As long as Debian testing supports it then yes.
  6. That's an excellent post, you posted a lot of...

    That's an excellent post, you posted a lot of useful information that helps rule out a bunch of possibilities.

    Next time you boot, clear dmesg (dmesg -c) before plugging the card then post dmesg...
  7. Just create a new VM and install using the ISO.

    Just create a new VM and install using the ISO.
  8. As I said, the text is useless, I need the actual...

    As I said, the text is useless, I need the actual packets to reproduce the issue.
  9. The text output from tcpdump is useless, the pcap...

    The text output from tcpdump is useless, the pcap file is what helps debugging.

    As mentioned in the ticket, the pcap file got deleted by dropbox or you.
  10. Works fine for me. Could you post a pcap done...

    Works fine for me.

    Could you post a pcap done with tcpdump running along with airodump-ng (until it crashes), that would help fixing the issue. Don't forget to update the ticket in Aircrack-ng...
  11. Replies
    3
    Views
    265

    just FYI, upgrade is not a command and...

    just FYI, upgrade is not a command and dist-upgrade is not a command. Both are parameters to apt-get. Another thing, dist-upgrade already does upgrade, so upgrade is pointless.

    The last error from...
  12. Replies
    2
    Views
    168

    Crash, you misunderstood what he wanted. Just...

    Crash, you misunderstood what he wanted.

    Just install the ext pack from the repo.
  13. Replies
    2
    Views
    209

    The picture is useless, we can't see anything on...

    The picture is useless, we can't see anything on it. Post the output of the terminal as well as the URL in the post instead of taking a screenshot.
  14. Probably because it's something for 2013 and...

    Probably because it's something for 2013 and we're in 2017. Lots of things have changed in the kernel in 4 years.

    Just FYI, your screenshot is a tiny image, impossible to see anything. And posting...
  15. If you can drop to the console using Alt-F3, run...

    If you can drop to the console using Alt-F3, run the command suggested at boot about the virtualbox failing to start.

    Not useful in this case but dist-upgrade does 'upgrade' and more. Even though...
  16. Replies
    8
    Views
    3,243

    I'm late to the party but _defalt, asking for...

    I'm late to the party but _defalt, asking for rfkill list doesn't make sense in that case.

    noob_big-uncle, apt-get update && apt-get dist-upgrade then reboot. You have an old kernel. Current one...
  17. modprobe: ERROR: could not insert '8812au': Exec...

    modprobe: ERROR: could not insert '8812au': Exec format error

    That sounds like it was compiled with a different compiler than what was used to compile the kernel.
  18. I mean related to that broadcom adapter.

    I mean related to that broadcom adapter.
  19. nemi, did you read what I wrote about...

    nemi, did you read what I wrote about compat-wireless (it's compat as in compatibility, not compact or combat).
  20. Replies
    2
    Views
    280

    Could you take a screenshot and post it. That...

    Could you take a screenshot and post it. That sounds really weird, those have core 2 duo CPU so that shouldn't be a problem.
  21. Just FYI, ifconfig only shows the interfaces that...

    Just FYI, ifconfig only shows the interfaces that are up. To show all of them, use -a. However, iwconfig shows all of them.

    Have you looked at dmesg to see if there is any driver loaded or errors...
  22. Open a bug on bugs.kali.org with this and show...

    Open a bug on bugs.kali.org with this and show the command you ran too.
  23. Replies
    5
    Views
    579

    Your command line is definitely wrong. You forgot...

    Your command line is definitely wrong. You forgot the wordlist parameter before (-w) so it is treated as a pcap (those don't need any parameter)
  24. Replies
    2
    Views
    280

    It's the same thing. It's getting old now (I...

    It's the same thing. It's getting old now (I guess since they restarted distributing Firefox), don't install iceweasel: https://wiki.debian.org/Iceweasel
  25. Replies
    5
    Views
    579

    What you're saying is wrong. Password list must...

    What you're saying is wrong. Password list must be text. One password/passphrase per line. Just FYI, for WPA, a minimum of 8 characters is MANDATORY. Anything below that is ignored.

    What error...
Results 1 to 25 of 76
Page 1 of 4 1 2 3 4